INSERT INTO xcpd_home_community VALUES (1, 'AT', '2.16.17.710.780');
INSERT INTO xcpd_home_community VALUES (2, 'CZ', '2.16.17.710.804');
INSERT INTO xcpd_home_community VALUES (3, 'DE', '2.16.17.710.803');
INSERT INTO xcpd_home_community VALUES (4, 'DK', '2.16.17.710.802');
INSERT INTO xcpd_home_community VALUES (5, 'ES', '2.16.17.710.801');
INSERT INTO xcpd_home_community VALUES (6, 'FR', '2.16.17.710.790');
INSERT INTO xcpd_home_community VALUES (7, 'GR', '2.16.17.710.808');
INSERT INTO xcpd_home_community VALUES (8, 'IT', '2.16.17.710.806');
INSERT INTO xcpd_home_community VALUES (9, 'NL', '2.16.17.710.810');
INSERT INTO xcpd_home_community VALUES (10, 'SE', '2.16.17.710.807');
INSERT INTO xcpd_home_community VALUES (11, 'SK', '2.16.17.710.805');
INSERT INTO xcpd_home_community VALUES (12, 'UK', '2.16.17.710.809');
INSERT INTO xcpd_home_community VALUES (13, 'SIMU', '2.16.17.710.812.1000.990.1');
